From f77fcbfb062825da026ced6c92d3d4430b86b094 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Tue, 16 Jul 2019 07:40:49 +0000
Subject: [PATCH 09/42] deepin-voice-recorder: update to 1.4.2.

---
 srcpkgs/deepin-voice-recorder/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/deepin-voice-recorder/template b/srcpkgs/deepin-voice-recorder/template
index df2d8078c8c..d3f640b92fe 100644
--- a/srcpkgs/deepin-voice-recorder/template
+++ b/srcpkgs/deepin-voice-recorder/template
@@ -1,6 +1,6 @@
 # Template file for 'deepin-voice-recorder'
 pkgname=deepin-voice-recorder
-version=1.4.1
+version=1.4.2
 revision=1
 build_style=qmake
 hostmakedepends="qt5-qmake pkg-config"
@@ -12,7 +12,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/deepin-voice-recorder/"
 changelog="https://raw.githubusercontent.com/linuxdeepin/deepin-voice-recorder/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/deepin-voice-recorder/archive/${version}.tar.gz"
-checksum=05f429099d3c71c81f3ec89da4427019f431b3b3aaa38735c14d0b8ac4dab509
+checksum=f123107a2858c5d73043c151c93638bcb637a7cfb3a376f51fcb719b94f3d659
 
 if [ "$CROSS_BUILD" ]; then
 	hostmakedepends+=" qt5-multimedia-devel"

